
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>linux df 命令 / 憋错料</title>

    <meta name="description" content="linux df 命令 转自: http://www.cnblogs.com/peida/archive/2012/12/07/2806483.html inux中df命令的功能是用来检查linux服务器的文件系统的磁盘空间占用情况.可以利用该命令来获取硬盘被占用了多少空间,目前还剩下多少空间等信息. 1．命令格式: df [选项] [文件] 2．命令功能: 显示指定磁盘文件的可用空间.如果没有文件名被指定,则所有当前被挂载的文件系统的可用空间将被显示.默认情况下,磁盘空间将以 1KB 为单位进行显示,除非环境变量 P">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">linux df 命令</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>转自： http://www.cnblogs.com/peida/archive/2012/12/07/2806483.html</p>
<p>inux中df命令的功能是用来检查linux服务器的文件系统的磁盘空间占用情况。可以利用该命令来获取硬盘被占用了多少空间，目前还剩下多少空间等信息。</p>
<p>1．命令格式：</p>
<p>df&nbsp;[选项]&nbsp;[文件]</p>
<p>2．命令功能：</p>
<p>显示指定磁盘文件的可用空间。如果没有文件名被指定，则所有当前被挂载的文件系统的可用空间将被显示。默认情况下，磁盘空间将以&nbsp;1KB&nbsp;为单位进行显示，除非环境变量&nbsp;POSIXLY_CORRECT&nbsp;被指定，那样将以512字节为单位进行显示</p>
<p>3．命令参数：</p>
<p>必要参数：</p>
<p>-a&nbsp;全部文件系统列表</p>
<p>-h&nbsp;方便阅读方式显示</p>
<p>-H&nbsp;等于“-h”，但是计算式，1K=1000，而不是1K=1024</p>
<p>-i&nbsp;显示inode信息</p>
<p>-k&nbsp;区块为1024字节</p>
<p>-l&nbsp;只显示本地文件系统</p>
<p>-m&nbsp;区块为1048576字节</p>
<p>--no-sync&nbsp;忽略&nbsp;sync&nbsp;命令</p>
<p>-P&nbsp;输出格式为POSIX</p>
<p>--sync&nbsp;在取得磁盘信息前，先执行sync命令</p>
<p>-T&nbsp;文件系统类型</p>
<p>选择参数：</p>
<p>--block-size=&lt;区块大小&gt;&nbsp;指定区块大小</p>
<p>-t&lt;文件系统类型&gt;&nbsp;只显示选定文件系统的磁盘信息</p>
<p>-x&lt;文件系统类型&gt;&nbsp;不显示选定文件系统的磁盘信息</p>
<p>--help&nbsp;显示帮助信息</p>
<p>--version&nbsp;显示版本信息</p>
<p>4．使用实例：</p>
<p>实例1：显示磁盘使用情况</p>
<p>命令：</p>
<p>df</p>
<p>输出：</p>
<p>[[email&#160;protected]&nbsp;log]#&nbsp;df</p>
<p>文件系统&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1K-块&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;已用&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;可用&nbsp;已用%&nbsp;挂载点</p>
<p>/dev/sda7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;19840892&nbsp;&nbsp;&nbsp;&nbsp;890896&nbsp;&nbsp;17925856&nbsp;&nbsp;&nbsp;5%&nbsp;/</p>
<p>/dev/sda9&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;203727156&nbsp;112797500&nbsp;&nbsp;80413912&nbsp;&nbsp;59%&nbsp;/opt</p>
<p>/dev/sda8&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4956284&nbsp;&nbsp;&nbsp;&nbsp;570080&nbsp;&nbsp;&nbsp;4130372&nbsp;&nbsp;13%&nbsp;/var</p>
<p>/dev/sda6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;19840892&nbsp;&nbsp;&nbsp;1977568&nbsp;&nbsp;16839184&nbsp;&nbsp;11%&nbsp;/usr</p>
<p>/dev/sda3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;988116&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;23880&nbsp;&nbsp;&nbsp;&nbsp;913232&nbsp;&nbsp;&nbsp;3%&nbsp;/boot</p>
<p>tmpfs&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;16473212&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;16473212&nbsp;&nbsp;&nbsp;0%&nbsp;/dev/shm</p>
<p>说明：</p>
<p>linux中df命令的输出清单的第1列是代表文件系统对应的设备文件的路径名（一般是硬盘上的分区）；第2列给出分区包含的数据块（1024字节）的数目；第3，4列分别表示已用的和可用的数据块数目。用户也许会感到奇怪的是，第3，4列块数之和不等于第2列中的块数。这是因为缺省的每个分区都留了少量空间供系统管理员使用。即使遇到普通用户空间已满的情况，管理员仍能登录和留有解决问题所需的工作空间。清单中Use%&nbsp;列表示普通用户空间使用的百分比，即使这一数字达到100％，分区仍然留有系统管理员使用的空间。最后，Mounted&nbsp;on列表示文件系统的挂载点。</p>
<p>实例2：以inode模式来显示磁盘使用情况</p>
<p>命令：</p>
<p>df&nbsp;-i</p>
<p>输出：</p>
<p>[[email&#160;protected]&nbsp;log]#&nbsp;df&nbsp;-i</p>
<p>文件系统&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Inode&nbsp;(I)已用&nbsp;(I)可用&nbsp;(I)已用%&nbsp;挂载点</p>
<p>/dev/sda7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5124480&nbsp;&nbsp;&nbsp;&nbsp;5560&nbsp;5118920&nbsp;&nbsp;&nbsp;&nbsp;1%&nbsp;/</p>
<p>/dev/sda9&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;52592640&nbsp;&nbsp;&nbsp;50519&nbsp;52542121&nbsp;&nbsp;&nbsp;&nbsp;1%&nbsp;/opt</p>
<p>/dev/sda8&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1280000&nbsp;&nbsp;&nbsp;&nbsp;8799&nbsp;1271201&nbsp;&nbsp;&nbsp;&nbsp;1%&nbsp;/var</p>
<p>/dev/sda6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5124480&nbsp;&nbsp;&nbsp;80163&nbsp;5044317&nbsp;&nbsp;&nbsp;&nbsp;2%&nbsp;/usr</p>
<p>/dev/sda3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;255232&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;34&nbsp;&nbsp;255198&nbsp;&nbsp;&nbsp;&nbsp;1%&nbsp;/boot</p>
<p>tmpfs&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4118303&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1&nbsp;4118302&nbsp;&nbsp;&nbsp;&nbsp;1%&nbsp;/dev/shm</p>
<p>说明：</p>
<p>实例3：显示指定类型磁盘</p>
<p>命令：</p>
<p>df&nbsp;-t&nbsp;ext3</p>
<p>输出：</p>
<p>[[email&#160;protected]&nbsp;log]#&nbsp;df&nbsp;-t&nbsp;ext3</p>
<p>文件系统&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1K-块&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;已用&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;可用&nbsp;已用%&nbsp;挂载点</p>
<p>/dev/sda7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;19840892&nbsp;&nbsp;&nbsp;&nbsp;890896&nbsp;&nbsp;17925856&nbsp;&nbsp;&nbsp;5%&nbsp;/</p>
<p>/dev/sda9&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;203727156&nbsp;&nbsp;93089700&nbsp;100121712&nbsp;&nbsp;49%&nbsp;/opt</p>
<p>/dev/sda8&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4956284&nbsp;&nbsp;&nbsp;&nbsp;570104&nbsp;&nbsp;&nbsp;4130348&nbsp;&nbsp;13%&nbsp;/var</p>
<p>/dev/sda6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;19840892&nbsp;&nbsp;&nbsp;1977568&nbsp;&nbsp;16839184&nbsp;&nbsp;11%&nbsp;/usr</p>
<p>/dev/sda3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;988116&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;23880&nbsp;&nbsp;&nbsp;&nbsp;913232&nbsp;&nbsp;&nbsp;3%&nbsp;/boot</p>
<p>说明：</p>
<p>实例4：列出各文件系统的i节点使用情况</p>
<p>命令：</p>
<p>df&nbsp;-ia</p>
<p>输出：</p>
<p>[[email&#160;protected]&nbsp;log]#&nbsp;df&nbsp;-ia</p>
<p>文件系统&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Inode&nbsp;(I)已用&nbsp;(I)可用&nbsp;(I)已用%&nbsp;挂载点</p>
<p>/dev/sda7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5124480&nbsp;&nbsp;&nbsp;&nbsp;5560&nbsp;5118920&nbsp;&nbsp;&nbsp;&nbsp;1%</p>
<p>/proc&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;/proc</p>
<p>sysfs&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;/sys</p>
<p>devpts&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;/dev/pts</p>
<p>/dev/sda9&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;52592640&nbsp;&nbsp;&nbsp;50519&nbsp;52542121&nbsp;&nbsp;&nbsp;&nbsp;1%&nbsp;/opt</p>
<p>/dev/sda8&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1280000&nbsp;&nbsp;&nbsp;&nbsp;8799&nbsp;1271201&nbsp;&nbsp;&nbsp;&nbsp;1%&nbsp;/var</p>
<p>/dev/sda6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5124480&nbsp;&nbsp;&nbsp;80163&nbsp;5044317&nbsp;&nbsp;&nbsp;&nbsp;2%&nbsp;/usr</p>
<p>/dev/sda3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;255232&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;34&nbsp;&nbsp;255198&nbsp;&nbsp;&nbsp;&nbsp;1%&nbsp;/boot</p>
<p>tmpfs&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4118303&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1&nbsp;4118302&nbsp;&nbsp;&nbsp;&nbsp;1%&nbsp;/dev/shm</p>
<p>none&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;/proc/sys/fs/binfmt_misc</p>
<p>说明：</p>
<p>实例5：列出文件系统的类型</p>
<p>命令：</p>
<p>df&nbsp;-T</p>
<p>输出：</p>
<p>[email&#160;protected]&nbsp;log]#&nbsp;df&nbsp;-T</p>
<p>文件系统&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;类型&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1K-块&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;已用&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;可用&nbsp;已用%&nbsp;挂载点</p>
<p>/dev/sda7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ext3&nbsp;&nbsp;&nbsp;&nbsp;19840892&nbsp;&nbsp;&nbsp;&nbsp;890896&nbsp;&nbsp;17925856&nbsp;&nbsp;&nbsp;5%&nbsp;/</p>
<p>/dev/sda9&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ext3&nbsp;&nbsp;&nbsp;203727156&nbsp;&nbsp;93175692&nbsp;100035720&nbsp;&nbsp;49%&nbsp;/opt</p>
<p>/dev/sda8&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ext3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4956284&nbsp;&nbsp;&nbsp;&nbsp;570104&nbsp;&nbsp;&nbsp;4130348&nbsp;&nbsp;13%&nbsp;/var</p>
<p>/dev/sda6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ext3&nbsp;&nbsp;&nbsp;&nbsp;19840892&nbsp;&nbsp;&nbsp;1977568&nbsp;&nbsp;16839184&nbsp;&nbsp;11%&nbsp;/usr</p>
<p>/dev/sda3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ext3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;988116&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;23880&nbsp;&nbsp;&nbsp;&nbsp;913232&nbsp;&nbsp;&nbsp;3%&nbsp;/boot</p>
<p>tmpfs&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;tmpfs&nbsp;&nbsp;&nbsp;&nbsp;16473212&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;16473212&nbsp;&nbsp;&nbsp;0%&nbsp;/dev/shm</p>
<p>说明：</p>
<p>实例6：以更易读的方式显示目前磁盘空间和使用情况</p>
<p>命令：</p>
<p>输出：</p>
<p>[[email&#160;protected]&nbsp;log]#&nbsp;df&nbsp;-h</p>
<p>文件系统&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;容量&nbsp;&nbsp;已用&nbsp;可用&nbsp;已用%&nbsp;挂载点</p>
<p>/dev/sda7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;19G&nbsp;&nbsp;871M&nbsp;&nbsp;&nbsp;18G&nbsp;&nbsp;&nbsp;5%&nbsp;/</p>
<p>/dev/sda9&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;195G&nbsp;&nbsp;&nbsp;89G&nbsp;&nbsp;&nbsp;96G&nbsp;&nbsp;49%&nbsp;/opt</p>
<p>/dev/sda8&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.8G&nbsp;&nbsp;557M&nbsp;&nbsp;4.0G&nbsp;&nbsp;13%&nbsp;/var</p>
<p>/dev/sda6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;19G&nbsp;&nbsp;1.9G&nbsp;&nbsp;&nbsp;17G&nbsp;&nbsp;11%&nbsp;/usr</p>
<p>/dev/sda3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;965M&nbsp;&nbsp;&nbsp;24M&nbsp;&nbsp;892M&nbsp;&nbsp;&nbsp;3%&nbsp;/boot</p>
<p>tmpfs&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;16G&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;16G&nbsp;&nbsp;&nbsp;0%&nbsp;/dev/shm</p>
<p>[[email&#160;protected]&nbsp;log]#&nbsp;df&nbsp;-H</p>
<p>文件系统&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;容量&nbsp;&nbsp;&nbsp;已用&nbsp;&nbsp;可用&nbsp;已用%&nbsp;挂载点</p>
<p>/dev/sda7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;21G&nbsp;&nbsp;&nbsp;913M&nbsp;&nbsp;&nbsp;&nbsp;19G&nbsp;&nbsp;&nbsp;5%&nbsp;/</p>
<p>/dev/sda9&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;209G&nbsp;&nbsp;&nbsp;&nbsp;96G&nbsp;&nbsp;&nbsp;103G&nbsp;&nbsp;49%&nbsp;/opt</p>
<p>/dev/sda8&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.1G&nbsp;&nbsp;&nbsp;584M&nbsp;&nbsp;&nbsp;4.3G&nbsp;&nbsp;13%&nbsp;/var</p>
<p>/dev/sda6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;21G&nbsp;&nbsp;&nbsp;2.1G&nbsp;&nbsp;&nbsp;&nbsp;18G&nbsp;&nbsp;11%&nbsp;/usr</p>
<p>/dev/sda3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.1G&nbsp;&nbsp;&nbsp;&nbsp;25M&nbsp;&nbsp;&nbsp;936M&nbsp;&nbsp;&nbsp;3%&nbsp;/boot</p>
<p>tmpfs&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;17G&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;&nbsp;17G&nbsp;&nbsp;&nbsp;0%&nbsp;/dev/shm</p>
<p>[[email&#160;protected]&nbsp;log]#&nbsp;df&nbsp;-lh</p>
<p>文件系统&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;容量&nbsp;&nbsp;已用&nbsp;可用&nbsp;已用%&nbsp;挂载点</p>
<p>/dev/sda7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;19G&nbsp;&nbsp;871M&nbsp;&nbsp;&nbsp;18G&nbsp;&nbsp;&nbsp;5%&nbsp;/</p>
<p>/dev/sda9&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;195G&nbsp;&nbsp;&nbsp;89G&nbsp;&nbsp;&nbsp;96G&nbsp;&nbsp;49%&nbsp;/opt</p>
<p>/dev/sda8&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.8G&nbsp;&nbsp;557M&nbsp;&nbsp;4.0G&nbsp;&nbsp;13%&nbsp;/var</p>
<p>/dev/sda6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;19G&nbsp;&nbsp;1.9G&nbsp;&nbsp;&nbsp;17G&nbsp;&nbsp;11%&nbsp;/usr</p>
<p>/dev/sda3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;965M&nbsp;&nbsp;&nbsp;24M&nbsp;&nbsp;892M&nbsp;&nbsp;&nbsp;3%&nbsp;/boot</p>
<p>tmpfs&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;16G&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;&nbsp;16G&nbsp;&nbsp;&nbsp;0%&nbsp;/dev/shm</p>
<p>[[email&#160;protected]&nbsp;log]#&nbsp;df&nbsp;-k</p>
<p>文件系统&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1K-块&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;已用&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;可用&nbsp;已用%&nbsp;挂载点</p>
<p>/dev/sda7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;19840892&nbsp;&nbsp;&nbsp;&nbsp;890896&nbsp;&nbsp;17925856&nbsp;&nbsp;&nbsp;5%&nbsp;/</p>
<p>/dev/sda9&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;203727156&nbsp;&nbsp;93292572&nbsp;&nbsp;99918840&nbsp;&nbsp;49%&nbsp;/opt</p>
<p>/dev/sda8&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4956284&nbsp;&nbsp;&nbsp;&nbsp;570188&nbsp;&nbsp;&nbsp;4130264&nbsp;&nbsp;13%&nbsp;/var</p>
<p>/dev/sda6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;19840892&nbsp;&nbsp;&nbsp;1977568&nbsp;&nbsp;16839184&nbsp;&nbsp;11%&nbsp;/usr</p>
<p>/dev/sda3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;988116&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;23880&nbsp;&nbsp;&nbsp;&nbsp;913232&nbsp;&nbsp;&nbsp;3%&nbsp;/boot</p>
<p>tmpfs&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;16473212&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;0&nbsp;&nbsp;16473212&nbsp;&nbsp;&nbsp;0%&nbsp;/dev/shm</p>
<p>说明：</p>
<p>-h更具目前磁盘空间和使用情况&nbsp;以更易读的方式显示</p>
<p>-H根上面的-h参数相同,不过在根式化的时候,采用1000而不是1024进行容量转换</p>
<p>-k以单位显示磁盘的使用情况</p>
<p>-l显示本地的分区的磁盘空间使用率,如果服务器nfs了远程服务器的磁盘,那么在df上加上-l后系统显示的是过滤nsf驱动器后的结果</p>
<p>-i显示inode的使用情况。linux采用了类似指针的方式管理磁盘空间影射.这也是一个比较关键应用</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-20 13:19:58 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/%e6%b2%a1%e6%9c%89/" title="没有">没有</a>, <a href="https://www.biecuoliao.com/tag/%e8%bd%ac%e6%8d%a2/" title="转换">转换</a>, <a href="https://www.biecuoliao.com/tag/pos/" title="pos">pos</a>, <a href="https://www.biecuoliao.com/tag/%e8%be%93%e5%87%ba/" title="输出">输出</a>, <a href="https://www.biecuoliao.com/tag/%e6%98%be%e7%a4%ba/" title="显示">显示</a>, <a href="https://www.biecuoliao.com/tag/nod/" title="nod">nod</a>, <a href="https://www.biecuoliao.com/tag/mis/" title="mis">mis</a>, <a href="https://www.biecuoliao.com/tag/%e5%b8%ae%e5%8a%a9%e4%bf%a1%e6%81%af/" title="帮助信息">帮助信息</a>, <a href="https://www.biecuoliao.com/tag/%e8%b7%af%e5%be%84%e5%90%8d/" title="路径名">路径名</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>linux df 命令的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0kLxoL3.html" rel="bookmark">&lbrack;转&rsqb;Linux df 命令不更新磁盘数据空间使用情况的解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当你已经找出并remove掉Linux系统中的大容量文件时,然后使用df -h查看使用情况依旧不变时.可尝试如下方法解决 1.找出那个进程占用了哪些已删除的文件 # 查看哪些被文件还在被哪个进程占用 ls -ld /proc/*/fd/* 2&gt;&amp;1 | fgrep '(deleted)' 2.斟酌考虑后执行kill命令 3.执行df看看是否已经刷新成功 引自:Linux教程:df命令不更新数据空间占用信息的解决办法 本文到此结束.谢谢!			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/417dpJ0.html" rel="bookmark">Linux df命令</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				df命令用于查看磁盘的分区,磁盘已使用的空间,剩余的空间 1.用法 df [选项] [文件..] 2.命令选项 -a,--all 全部文件系统-h,--human-readable 以以合适的单位来显示信息-H,--si 与-h参数相同,但在计算时是以1000 Bytes为换算单位而非1024 Bytes-i,--inodes  显示inode的信息-k,--kilobytes 指定区块大小为1024字节-l,--local   只显示本地文件系统-m,--megabytes 指定区块大小为10			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/Myzyya0.html" rel="bookmark">Linux df命令详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.命令:df 2.命令功能:显示指定磁盘文件的可用空间. 3.命令参数: -a #全部文件系统列表 -h #方便阅读方式显示 -H #等于“-h”,但是计算式,1K=1000,而不是1K=1024 -i #显示inode信息 -k #区块为1024字节 -l #只显示本地文件系统 -m #区块为1048576字节 --no-sync #忽略 sync 命令 -P #输出格式为POSIX --sync #在取得磁盘信息前,先执行sync命令 -T #文件系统类型 --block-size=&lt;区块			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/k0e7EZ4.html" rel="bookmark">linux学习笔记（11）df命令</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				linux中df命令的功能是用来检查linux服务器的文件系统的磁盘空间占用情况.可以利用该命令来获取硬盘被占用了多少空间,目前还剩下多少空间等信息. 1．命令格式: df [选项] [文件] 2．命令功能: 显示指定磁盘文件的可用空间.如果没有文件名被指定,则所有当前被挂载的文件系统的可用空间将被显示.默认情况下,磁盘空间将以 1KB 为单位进行显示,除非环境变量 POSIXLY_CORRECT 被指定,那样将以512字节为单位进行显示 3．命令参数: 必要参数: -a 全部文件系统列表 -h			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3r5neg0.html" rel="bookmark">【转】每天一个linux命令（33）：df 命令</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文网址:http://www.cnblogs.com/peida/archive/2012/12/07/2806483.html linux中df命令的功能是用来检查linux服务器的文件系统的磁盘空间占用情况.可以利用该命令来获取硬盘被占用了多少空间,目前还剩下多少空间等信息. 1．命令格式: df [选项] [文件] 2．命令功能: 显示指定磁盘文件的可用空间.如果没有文件名被指定,则所有当前被挂载的文件系统的可用空间将被显示.默认情况下,磁盘空间将以 1KB 为单位进行显示,除非环境变量			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0j5aPDM.html" rel="bookmark">df命令--Linux命令应用大词典729个命令解读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				内容来源于人民邮电出版社&lt;Linux命令应用大词典&gt; 讲述729个命令,1935个例子 学习Linux系统的参考书.案头书,遇到不懂的命令或命令选项一查即可 争取每天都发布内容 df命令 使用df命令可以显示文件系统的信息,默认是显示所有文件系统.检查文件系统的磁盘空间使用情况,利用该命令获取硬盘使用了多少空间.目前还剩下多少空间等相关信息. 命令语法: df[选项] [文件] 命令中各选项的含义如表所示. 表                                    df命令选项			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0kXYbP3.html" rel="bookmark">linux之df命令</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				linux中df命令的功能是用来检查linux服务器的文件系统的磁盘空间占用情况.可以利用该命令来获取硬盘被占用了多少空间,目前还剩下多少空间等信息. 1．命令格式: df [选项] [文件] 2．命令功能: 显示指定磁盘文件的可用空间.如果没有文件名被指定,则所有当前被挂载的文件系统的可用空间将被显示.默认情况下,磁盘空间将以 1KB 为单位进行显示,除非环境变量 POSIXLY_CORRECT 被指定,那样将以512字节为单位进行显示 3．命令参数: 必要参数: -a 全部文件系统列表 -h			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0KBJE9M.html" rel="bookmark">每天一个linux命令&lpar;4&rpar; df命令</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				linux中df命令的功能是用来检查linux服务器的文件系统的磁盘空间占用情况.可以利用该命令来获取硬盘被占用了多少空间,目前还剩下多少空间等信息. 1．命令格式: df [选项] [文件] 2．命令功能: 显示指定磁盘文件的可用空间.如果没有文件名被指定,则所有当前被挂载的文件系统的可用空间将被显示.默认情况下,磁盘空间将以 1KB 为单位进行显示,除非环境变量 POSIXLY_CORRECT 被指定,那样将以512字节为单位进行显示 3．命令参数: 必要参数: -a 全部文件系统列表 -h			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4pQPBPM.html" rel="bookmark">linux命令（2）：df 命令</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在这里先讲讲linux命令df的资料: df 命令: linux中df命令的功能是用来检查linux服务器的文件系统的磁盘空间占用情况.可以利用该命令来获取硬盘被占用了多少空间,目前还剩下多少空间等信息. 1．命令格式: df [选项] [文件] 2．命令功能: 显示指定磁盘文件的可用空间.如果没有文件名被指定,则所有当前被挂载的文件系统的可用空间将被显示.默认情况下,磁盘空间将以 1KB 为单位进行显示,除非环境变量 POSIXLY_CORRECT 被指定,那样将以512字节为单位进行显示.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Q3qeoD3.html" rel="bookmark" class="title">SCCM2012R2-04 Collection SCCM Blog Site</a>
					<div>
						http://www.tech-coffee.net/sccm-2012-r2-environment-preparation-requirements/ 2.http://www.scconfigm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/n0lnXP4.html" rel="bookmark" class="title">iOS开发Swift篇&mdash;（五）元组类型</a>
					<div>
						一.元组类型介绍 1.什么是元组类型 元组类型由 N个 任意类型的数据组成(N &gt;= 0),组成元组类型的数据可以称为“元素” 示例: let position = (x : 10.5, y : ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/gMWPom0.html" rel="bookmark" class="title">Redis安装，主从，主备切换</a>
					<div>
						网络环境: 主:10.187.120.5 从:10.187.69.58 从:10.187.69.59 一.安装 mv redis-2.8.19.tar.gz /export/servers/ cd / ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWyWBm3.html" rel="bookmark" class="title">ant直观入门</a>
					<div>
						Ant是一种基于Java的build工具.理论上来说,它有些类似于(Unix)C中的make ,但没有make的缺陷. 当一个代码项目大了以后,每次重新编译,打包,测试等都会变得非常复杂而且重复,因此 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KyqKJ4.html" rel="bookmark" class="title">Android广播基础</a>
					<div>
						广播在Android中的作用相当于学校的喇叭. 广播是一种跨进程的通讯方式,分为标准广播和有序广播.标准广播是一种完全异步的广播,这种广播的效率比较高,同时也意味着不会被拦截:有序广播则是一种完全同步 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MVw7ad0.html" rel="bookmark" class="title">陪妹子吃饭，结果不是很满意&period;&period;&period;&period;&period;&period;&period;&period;</a>
					<div>
						26号晚上约妹子出来吃了饭,仅仅是因为性格原因,好了,不多说了 个人觉得,现在技术发展得这么快,如我这样花九年二虎之力,或熬上几十个日日夜夜,估计还是力不从心,不能从C,C#,Python等打动女神的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4pR5G80.html" rel="bookmark" class="title">Gvim入门（3）&mdash;&mdash;简易配置python编写环境</a>
					<div>
						用Gvim配置python编写环境最重要的也是最基本的一项就是要在Gvim的配置启动文件中,也就是在安装目录下的_vimrc中添加配置python解释器的代码.然而前提是要有配置好环境变量. 总结一下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0enLvp3.html" rel="bookmark" class="title">设计规范，你怎么支持？</a>
					<div>
						这周我们部门的设计团队打算制定一套设计规范,目的是约束全站页面的设计统一性,今后对于一些通用需求和基础交互有一个统一的依据.以免不同的设计师在同一个大项目中设计出两种不同的风格,比如字体.颜色.间距等 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/415V8g4.html" rel="bookmark" class="title">第五周作业  B站初体验</a>
					<div>
						前些天在我的QQ空间中看到一个学长分享的一个视频链接“[香港电影108将]天罡地煞” 顿时被视频内容所吸引,视频中集中剪辑了近几十年香港电影明星的经典电影瞬间,虽然视频只有几分钟 但是却让人很是感概, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWYxob3.html" rel="bookmark" class="title">读《嵌入式系统项目分析入门与实践》③</a>
					<div>
						规划的目的在于分析与规划.在规划阶段中,开发团队需要去分析所以可行的解决方案,并拟定进程,使项目在合理的进程范围中逐渐建构完成. 在系统的设计方面最重要的一件事就是确定系统的架构. 系统设计的方式有两 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rvJE13.html" rel="bookmark" class="title">什么是组态？组态的概念及发展趋势</a>
					<div>
						什么是组态?简单来说就是利用行业化的应用软件(监控组态和控制组态),对工程需求,进行软件和硬件方面的配置,使其符合用户的需求. 在使用工控软件中,我们经常提到组态一词,组态英文是“Configurat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXQBwX0.html" rel="bookmark" class="title">Tuning Java Garbage Collection for Spark Applicati</a>
					<div>
						This is a guest post from our friends in the SSG STO Big Data Technology group at Intel. Join us at  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xr8Qn4.html" rel="bookmark" class="title">DOM学习笔记二</a>
					<div>
						DOM中document:代表html的文档对象(重要) document演示: 该对象将标记型文档进行封装 该对象的作用,是对可标记型文档进行操作 常见操作,想要实现动态效果,需要对节点操作,那么先 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0Y7Wew4.html" rel="bookmark" class="title">spring 官方下载地址！！</a>
					<div>
						很多人在学习Spring的时候在其官网上找不到下载地址,经过自己的经验找到了如下地址: 第一个: http://repo.spring.io/release/org/springframework/  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3vQDnj0.html" rel="bookmark" class="title">使用svctraceviewer查看WCF服务异常信息</a>
					<div>
						这两天遇到一个问题,调用一个WCF服务的时候,服务器端正常的返回了数据,但是客户端却遇到了一场 System.ServiceModel.CommunicationException: The unde ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MylXRE4.html" rel="bookmark" class="title">VS2015静态编译libcurl（C&plus;&plus; curl封装类）</a>
					<div>
						一.最新libcurl静态编译教程(curl-7.51版/curl-7.52版) 1.安装perl,在官网下载,安装好以后,测试perl -v是否成功 2.编译openssl(已编译好的下载地址) p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MmAjnYM.html" rel="bookmark" class="title">JAVA下实现多线程断点下载</a>
					<div>
						多线程断点下载:顾名思义是用多线程实现的,断点是当第三方因素(断电.断网等)中断下载时,下次下载可以继续上次下载的地方下载. 1.通过getContentLength可以获取要下载文件的大小,这样可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4JyKXn3.html" rel="bookmark" class="title">全量恢复gprecoverseg -F出现Unable to connect to database时的相关分析及解决方法</a>
					<div>
						之前有两位朋友碰到过在对greenplum的系统构架更改后,出现全量恢复gprecoverseg -F也无法正常运行的情况. 报错信息为Unable to connect to database. R ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3ZboGl3.html" rel="bookmark" class="title">kinect的openni总结</a>
					<div>
						Kinect到手快一个月了,期间查阅了很多资料,见识了很多牛人,他们的工作如此漂亮,让我大开眼界.现将自己所掌握的资料汇总于此,以便随时查阅. 首先是csdn上小斤童鞋的系列文章: Kinect开发教 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rZYPw3.html" rel="bookmark" class="title">浅析STL 谓词 &plus; 仿函数 &plus; 函数指针&lpar;c&rpar;</a>
					<div>
						一:起因 (0)提到C++ STL,首先被人想到的是它的三大组件:Containers(容器), Iterators(迭代器), Algorithms(算法).容器为用户提供了常用的数据结构(如,ve ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
